body{
    background-color: black;
}
.main{
    display: flex;
    justify-content: space-around;
    margin: 200px auto;
    width: 500px;
    height: 210px;
    background-color: rgb(126, 64, 226);
}
.clock{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 140px;
    height: 180px;
    
}
.hour{
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 135px;
    height: 100px;
    background-color: rgb(36, 33, 33);
    border-radius: 12px; 
    border: 1px solid rgb(62, 5, 219);
    margin-top: 35px;
}
#hour-text{
    color: aliceblue;
    font-family: sans-serif;
    margin-top: 20px;
}
.number{
    color: aliceblue;
    font-size: 90px;
    font-family: sans-serif;
    margin: 0%;
}